   div#wkcal { 
      text-align: center; 
      float: left; 
	  width: 21.7777em;
	  padding-left: 2px;
   }
   
   div#calhead {
      color: #FFFFFF;
	  height: 1.1111em;
  	  height: 1.1111em;
	  margin: 2px 0 6px 0;

   }
   
   div#calhead div {
       float: left;
	   width: 1.9999em;
       text-align: center;
	   font-size: 10px;
   }
   
   div#calhead div.sa,div.so {
		font-weight: bold;
   }
   
   div.calbody {
	   height: 1.3636em;
	   line-height: 1.3636em;	   
       text-align: center;
	   font-size: 1.2222em;
   }
   
   div.calbody a {
       display: block;
       float: left;
	   width: 1.9999em;
       background-color: #FFFFFF;
       color: #51707e;
font-size:10px;
   }
   
   /* Heute */
   div.calbody a.now{
      	background: #ff0000;
		line-height: 11px;
		border-right: 1px solid #b7bdc0;
		border-bottom: 1px solid #b7bdc0;
		margin: 2px -1px 0 0;

		color: #FFFFFF ! important;
   }


   div.calbody a.norm0 {
 color:  #b2bec2;
   }
   
   div.calbody a.aktfeier0 {
       color: #333333;
       font-weight: bold;
   }
   
   div.calbody a.feier0 {
	   font-weight: bold; 
           color:  #b2bec2;
   }
   
   div.calbody a.aktnorm1 {
       color: #333333;
   }
   
   div.calbody a.norm1 {
       color: #b2bec2;
   }
   
   div.calbody a.feier1 {
       color: #333333;
   }
   
   div.calbody a.aktfeier1 {
       color: red;
   }
   
div.calbody span.caltren, div#calhead span.caltren.future {
       color: #b2bec2 ! important;
}

   div.calbody span.caltren,
   div#calhead span.caltren{
		float:left;
		color: #51707e;
		font-size:11px;
	}
	
	div.calbody span.caltren.norm1{
		color: #b2bec2;
	}

	div.calbody span.caltren.past{
		color: #b2bec2;
	}

	div.calbody a.feier0.past{
		color: #51707E;
	}

	div.calbody a.norm0.past{
		color: #51707E;
	}

.spalte_marginal .teaser_marginal.kalender .monat span {
color:#51707E;
}

.spalte_marginal .teaser_marginal.kalender .monat span a {
color:#51707E;
}

/* Ergänzung für Archivkalender */


input.qbox {
float:left;
margin:0 0 5px 5px;
width:174px;
font-size:11px;
}

input.sbox  {
float:left;
}

input.searchsubmit {
background:#FF0000 none repeat scroll 0 0;
border-bottom:1px solid #B7BDC0;
border-right:1px solid #B7BDC0;
color:#FFFFFF;
line-height:10px;
font-size:8px;
margin: 1px 0px 0px 13px;
float:left;
}
